Support

iOS 9 compatibility

iOS 9 was released on September 16, 2015, and all our v2 apps were updated for and take full advantage of iOS 9’s many improvements. That said, we’re aware that some of our customers wish to continue using older versions of our apps on their mobile devices. In our limited testing, we’ve found that some of the v1 releases may no longer function properly on the latest OS. We’re no longer able to issue updates to the v1 apps, so if you’d like to continue using our software on the latest version of iOS, we recommend upgrading to the current version.

We’ve compiled a list of all our iOS releases to indicate which apps we’ve found to be compatible with iOS 9.

Application iOS 9 Compatible?
OmniFocus 2 for iOS (Universal) Yes
OmniFocus 2 (legacy support edition) Yes
OmniGraffle 2 Yes
OmniOutliner 2 Yes
OmniPlan 2 Yes
OmniFocus 1 for iPad Minor issues
OmniFocus 1 for iPhone No
OmniGraffle 1 for iPad No
OmniGraphSketcher for iPad No
OmniOutliner 1 for iPad No
OmniPlan 1 for iPad No

If you’re interested in upgrading and would like to see what’s new, check out the Apps pages above, or give us a call!

Installing our apps on an iOS 9 device

The latest version of OmniFocus 2 for iOS requires iOS 10. If you’re not yet running iOS 10, downloading OmniFocus 2 from your purchase history will offer a prior version compatible with your OS. OmniFocus 2.16.1 is the last release that required and was supported on iOS 9, which also offers sync compatibility with our new encrypted database format.

Information about downloading a prior compatible release of an app can be found on Apple’s support site here.

Last Modified: Oct 2, 2017

Can we help?

support@omnigroup.com
+1 206-523-4152 or 800-315-OMNI

Was this article helpful?

Still need help?

support@omnigroup.com
+1 206-523-4152 or 800-315-OMNI